Recommended update for open-iscsi

SUSE Recommended Update: Recommended update for open-iscsi
Announcement ID: SUSE-RU-2019:1759-1
Rating: moderate
References: #1135070
Affected Products:
  • SUSE CaaS Platform 3.0

An update that has one recommended fix can now be installed.

Description:

This update for open-iscsi fixes the following issues:

  • Adds iscsiuio support of systemd (bsc#1135070)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE CaaS Platform 3.0:
    To install this update, use the SUSE CaaS Platform Velum dashboard. It will inform you if it detects new updates and let you then trigger updating of the complete cluster in a controlled way.

Package List:

  • SUSE CaaS Platform 3.0 (x86_64):
    • iscsiuio-0.7.8.2-53.25.2
    • iscsiuio-debuginfo-0.7.8.2-53.25.2
    • libopeniscsiusr0_2_0-2.0.876-53.25.2
    • libopeniscsiusr0_2_0-debuginfo-2.0.876-53.25.2
    • open-iscsi-2.0.876-53.25.2
    • open-iscsi-debuginfo-2.0.876-53.25.2
    • open-iscsi-debugsource-2.0.876-53.25.2

References: